kr.co.hanwha.hifive.view

## Interface HFAlertEditTextView.OnAlertEditTextListener

Enclosing class:
  HFAlertEditTextView

    public static interface HFAlertEditTextView.OnAlertEditTextListener

OnAlertEditTextListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onFocusChange(HFAlertEditTextView v, boolean b)`
`void` `onImeActionNext(HFAlertEditTextView v)`
`void` `onValueChanged(HFAlertEditTextView v)`

### Method Detail

#### onFocusChange

    void onFocusChange(@NonNull
                       HFAlertEditTextView v,
                       boolean b)

#### onImeActionNext

    void onImeActionNext(@NonNull
                         HFAlertEditTextView v)

#### onValueChanged

    void onValueChanged(@NonNull
                        HFAlertEditTextView v)